<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class DataMenuFree9Sub3 extends DataMenuFreeSight12
{
  public function get2ndColumn()
  {
    $tmp = $this->sight;
    $this->getsight(116);
    $this->getdataarraynocolumn();
    $retour = $this->getnocolumn();
    $this->sight = $tmp;

    return $retour;
  }
}